@font-face {
    font-family: 'dancing_script';
    src: url('/imageserver/japan/japanphoto/css/fonts/dancingscript-regular-webfont.eot');
    src: url('/imageserver/japan/japanphoto/css/fonts/dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/imageserver/japan/japanphoto/css/fonts/dancingscript-regular-webfont.woff') format('woff'),
         url('/imageserver/japan/japanphoto/css/fonts/dancingscript-regular-webfont.ttf') format('truetype'),
         url('/imageserver/japan/japanphoto/css/fonts/dancingscript-regular-webfont.svg#dancing_script_otregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	/*background:url("/imageserver/japan/japanphoto/css/gfx/jp-main-bg-xmas.jpg") scroll center top repeat-x;*/
	/*background:url("/imageserver/japan/japanphoto/css/gfx/jplp-bg.jpg") scroll left top repeat-x;*/
	background:#fafafa;
	margin:0;
	padding:0;
	width:100%;
	font-family:roboto, Arial, Helvetica, sans-serif;
	/*overflow-x: hidden;*/
	-webkit-text-size-adjust: none;
	float:left;
	}
	
p, h1, h2 {
	font-family:roboto, Arial, Helvetica, sans-serif;
	margin:0 0 10px;
	}
	
/* HEADER */
	.header_container {
		background:#c30c15;
		height:80px;
		width:100%;
		margin:0;
		}
		
	.header_content {
		margin:0 auto;
		width:1000px;
		padding:0;
		}
		
	.header_logo {
		position:relative;
		float:left;
		}

		.header_logo img {
			max-height:75px;
		}
		
	.header_text {
		position:relative;
		float:right;
		font-family: roboto, Arial, Helvetica, sans-serif;
		font-size:24px;
		color:#ffffff;
		margin:15px 0;
		padding:0;
		}
		

/*COMMON LOGIN*/
.dialogwindow {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	/*
	border: 1px solid #ccc;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	*/
}

.dialogwindow.spinner {
	background-image: url('https://eurofoto.no/cewe/images/spiffygif_32x32.gif');
   background-repeat: no-repeat;
   background-position: center center;	
}

.dialogwindow .close-button {
	position: absolute;
	top: 2px;
	right: 5px;
}

.dialogwindow iframe {
	width: 100%;
	height: 100%;
}

#dialogwindowcontainer {
	position: absolute;
	display: block;
	width: 100%;
	z-index: 1000;
	background-color: rgba(0,0,0,0.5);
}
/* HEADER END*/


#main_container {
	width:100%;
	float:none;
	margin:0 auto;
	position:relative;
	padding:0;
	}
	
#yellow_bar_container {
	background:none;
	width:1000px;
	padding:5px 0 2px;
	float:left;
	position:relative;
	margin-bottom:0px;
	z-index:5;
	}
	
input#search_bar {
			border: 0 none;
    		color: #666666;
   		    float: left;
    	font-size: 10px;
    	padding: 7px 5px 9px;
    	position: relative;
    	width: 430px;
			}
			
		#searchsubmit {
			background: url("/imageserver/japan/japanphoto/css/gfx/search-btn.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    		border: 0 none;
    		cursor: pointer;
    		padding: 4px 0;
    		position: absolute;
    		right: 3px;
    		top: 2px;
    		width: 23px;
			height:16px;
			}
ul.splitmenu {
list-style:none;
margin:10px 0;
padding:0;
}
ul.splitmenu li {
background:none;
display:inline-block;
width:43%;
margin-right:135px;
padding:0;
text-align:center;
}
ul.splitmenu li:nth-child(2n) {
background:none;
margin:0;
}
ul.splitmenu li a {
color:#c30c15;
font-weight:300;
font-size:32px;
display:block;
padding:10px 0;
font-family: roboto, Arial, Helvetica, sans-serif;
text-decoration:none;
}
ul.splitmenu li a.bildebutikk-btn span {
background:url("/imageserver/japan/japanphoto/css/gfx/bildebutikk_icon.png") scroll left center no-repeat transparent;
background-size: 50px auto;
padding-left:70px;
}

ul.splitmenu li a.kamerabutikk-btn span {
background:url("/imageserver/japan/japanphoto/css/gfx/kamerabutikk_icon.png") scroll left center no-repeat transparent;
background-size: 50px auto;
padding-left:70px;
}

.lifted-corners:before, .lifted-corners:after {
    bottom: 16px;
    box-shadow: 0 12px 5px rgba(0, 0, 0, 0.7);
    height: 10px;
    left: 10px;
    transform: rotate(-3deg);
    width: 49%;
	position:absolute;
}

.drop-shadow:before, .drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}

.lifted-corners:after {
    left: auto;
    right: 10px;
    transform: rotate(3deg);
	position:absolute;
}

.fixed {
	position:fixed; top:0;
	}
	
label, #searchTextHolder, .spanacce {
    display: none;
}

#search input[type="text"] {
    background: #ffffff;
    border: medium none;
    color: #b4b4b4;
    float: left;
    font-family: sans-serif;
    font-size: 16px;
    height: 25px;
    overflow: hidden;
    padding: 3px 0 2px 10px;
    width: 425px;
}
	
.search_input {
	background:#ffffff;
	padding:0 40px 0 0;
	width:427px;
	position:relative;
	float:left;
	border:1px solid #999;
	}
	
.search_btn {
	position:absolute;
	right:5px;
	top:5px;
	}
	
#autoSuggest_Result_div {
	background: #fff;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    left: -1px;
    padding: 20px;
    position: absolute;
    top: 30px;
    width: 427px;
}
	
ul.top_menu {
	position:relative;
	float:right;
	list-style:none;
	display:inline;
	margin:0 0 5px;
	padding:0;
	}
	
	ul.top_menu li {
		float:left;
		color:#fff;
		font-size:16px;
		padding:7px 0px 7px 30px;
		margin-right:20px;
		}
		
		ul.top_menu li.shops {
			background:url("/imageserver/japan/japanphoto/css/gfx/shop-icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			}
		ul.top_menu li.support {
			background:url("/imageserver/japan/japanphoto/css/gfx/support-icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			}
		ul.top_menu li.catalog {
			background:url("/imageserver/japan/japanphoto/css/gfx/catalog-icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			margin-right:0 !important;
			}
		ul.top_menu li.orderstatus {
			background:url("/imageserver/japan/japanphoto/css/gfx/orderstatus-icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			}
		ul.top_menu li.login {
			background:url("/imageserver/japan/japanphoto/css/gfx/login_icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			}
		ul.top_menu li.logout {
			background:url("/imageserver/japan/japanphoto/css/gfx/logout_icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			}
		ul.top_menu li.myaccount {
			background:url("/imageserver/japan/japanphoto/css/gfx/myaccount_icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			}
		ul.top_menu li.register {
			background:url("/imageserver/japan/japanphoto/css/gfx/myaccount_icon.svg") scroll left center no-repeat;
			background-size:auto 22px;
			}
			
			ul.top_menu li a {
				color:#fff;
				text-decoration:none;
				}
				
				ul.top_menu li a:hover {
				color:#ddd;
				text-decoration:none;
				}
				
#left_overlay {
    cursor: pointer;
    height: 567px;
    position: absolute;
    top: 153px;
    width: 50%;
    z-index: 1;
}

#right_overlay {
    cursor: pointer;
    height: 567px;
    right:0;
    position: absolute;
    top: 153px;
    width: 50%;
    z-index: 1;
}
	
.cewe_btn {
	float:left;
	position:relative;
	}
	
.hw_btn {
	float:right;
	position:relative;
	}
	
.center_area {
	/*background:url("/imageserver/japan/japanphoto/css/gfx/main-area-bg-new-xmas.png") scroll left top no-repeat;*/
	background:url("/imageserver/japan/japanphoto/css/gfx/main-area-bg-new.png") scroll center 75px no-repeat;
	position:relative; 
	margin:0 auto;
	width:1000px;
	padding:0px;
	height:630px;
	}
	
.cewe_circle {
	left:0;
	position:absolute;
	}
	
.hw_circle {
	right:0;
	position:absolute;
	}
	
.mobile_buttons_container { 
	display:none;
	}
	
.jp_woman {
    margin-left: 135px;
    margin-top: 197px;
    position: absolute;
	}
	
.contact_container {
	background:#eee;
	width:100%;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	display:table;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	}
	
.contact_social {
	width:1000px;
	padding:0 10px;
	position:relative;
	float:none;
	margin:0 auto;
	}
	
.contact {
	background:url("/imageserver/japan/japanphoto/css/gfx/phone-icon-red.png") scroll left center no-repeat;
	padding:13px 0 12px 60px;
	color:#696969;
	font-size:40px;
	line-height:32px;
	float:left;
	position:relative;
	}
	
	.contact a {
		color:#696969;
		text-decoration:none;
		}
	
	.contact span {
		font-size:12px;
		float:left;
		padding-top:5px;
		margin-left:3px;
		position:relative;
		line-height:14px;
		}
		
.livechat {
	background:url("/imageserver/japan/japanphoto/css/gfx/chat-icon-red.png") scroll left center no-repeat;
	padding:12px 0 10px 60px;
	color:#696969;
	font-size:40px;
	line-height:32px;
	float:left;
	position:relative;
	margin:7px 0 0 90px;
	}
	
.ordersearch-popup {
	background:#fff; 
	box-sizing:border-box; 
	padding:5px; 
	box-shadow: 0 7px 25px #333; 
	z-index:9999; 
	display:none;
}
		
ul.social_icons {
	float:right;
	list-style:none;
	margin:0;
	padding:15px 0 0;
	position:relative;
	}
	
	ul.social_icons li {
		float:left;
		margin-right:25px;
		}
		
	ul.social_icons li:last-child {
		margin-right:0;
		}
		
		ul.social_icons li a {
			text-decoration:none;
			border:0;
			}
			
	
	a.social-facebook {
    background: url("/imageserver/japan/japanphoto/css/gfx/fb_icon_sprite-red.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    margin: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}
a.social-facebook:hover {
    background: url("/imageserver/japan/japanphoto/css/gfx/fb_icon_sprite-red.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}

a.social-gplus {
    background: url("/imageserver/japan/japanphoto/css/gfx/gplus-icon-sprite-red.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    margin: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}
a.social-gplus:hover {
    background: url("/imageserver/japan/japanphoto/css/gfx/gplus-icon-sprite-red.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}

a.social-twitter {
    background: url("/imageserver/japan/japanphoto/css/gfx/twitter-icon-sprite-red.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    margin: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}
a.social-twitter:hover {
    background: url("/imageserver/japan/japanphoto/css/gfx/twitter-icon-sprite-red.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}

a.social-youtube {
    background: url("/imageserver/japan/japanphoto/css/gfx/youtube-icon-sprite-red.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    margin: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}
a.social-youtube:hover {
    background: url("/imageserver/japan/japanphoto/css/gfx/youtube-icon-sprite-red.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}

a.social-rss {
    background: url("/imageserver/japan/japanphoto/css/gfx/rss-icon-sprite-red.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    margin: 0;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}
a.social-rss:hover {
    background: url("/imageserver/japan/japanphoto/css/gfx/rss-icon-sprite-red.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    height: 40px;
    transition: all 0.2s ease-in-out 0s;
    width: 40px;
}
	
			
.gallery_container {
	width:1000px;
	position:relative;
	margin:0 auto;
	padding:0 10px;
	float:none;
	}
	
.ngg-galleryoverview {
	float:left;
	}
			
.ngg-gallery-thumbnail-box {
	margin:10px;
	float:left;
	position:relative;
	}			
	
.ngg-gallery-thumbnail-box:nth-child(3n+3) {
	margin-right:0;
	}
	
.ngg-gallery-thumbnail-box img {
    width: 313px;
}

#footer_container {
	background:#eee;
	width:100%;
	border-top:1px solid #ddd;
	float:left;
	margin-top:10px;
	padding:15px 0;
	position:relative;
	display:table;
	}
	
.footer_content {
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:0 10px;
	}
	
ul.hotlinks {
    list-style: none outside none;
    margin-bottom: 28px;
    margin-top: 28px;
    padding: 0;
	width:160px;
	float:left;
	position:relative;
}

ul.hotlinks li {
    color: #000;
    font-size: 12px;
    margin-bottom: 12px;
}

ul.hotlinks li a {
    color: #c30c15;
    text-decoration: none;
}

.seo_box {
	background:#333;
	width:227px;
	float:right;
	color:#fff;
	padding:10px;
	margin-bottom:20px;
	position:relative;
	margin-top:25px;
	}
	
	.seo_box h1 {
		font-size:14px;
		}
		
	.seo_box p {
		font-size:14px;
		}
		
.about {
	color:#000;
	font-size:14px;
	float:right;
	position:relative;
	}
	
	.about a {
		color:#c30c15;
		text-decoration:none;
		}
		
/* COPS OrderSearch */
#second_level_category_popup .top_left, #BTcops_ordersearch_result_popup .top_left, .multiple_wishlist_popup .top_left, .invitationDialog .top_left, .coshopHelp .top_left, .cancel_subscription_popup .top_left, #second_level_forgetpassword_popup .top_left, #second_level_compareproducts_popup .top_left, #second_level_invstatus_popup .top_left, #cops_ordersearch_result_popup .top_left {
    background-image: url("/lp/no/images/popup_topleft.png");
    background-repeat: no-repeat;
    float: left;
    height: 10px;
    width: 8px;
}
#second_level_category_popup .top_right, #BTcops_ordersearch_result_popup .top_right, .multiple_wishlist_popup .top_right, .invitationDialog .top_right, .coshopHelp .top_right, .cancel_subscription_popup .top_right, #second_level_forgetpassword_popup .top_right, #second_level_compareproducts_popup .top_right, #second_level_invstatus_popup .top_right, #cops_ordersearch_result_popup .top_right {
    background-image: url("/lp/no/images/popup_topright.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
    height: 10px;
    width: 490px;
}

#BTcops_ordersearch_result_popup_bodycontent {
    font-weight: bold;
    text-align: center;
    width: 494px;
	display:block !important;
	visibility: visible !important;
}
#second_level_category_popup .footer, #BTcops_ordersearch_result_popup .footer, #requisition_list_popup .footer, .multiple_wishlist_popup .footer, .invitationDialog .footer, #second_level_forgetpassword_popup .footer {
    height: 14px;
    text-align: right;
    width: 498px;
}
#second_level_category_popup .footer .bot_left, #BTcops_ordersearch_result_popup .footer .bot_left, #requisition_list_popup .footer .bot_left, .multiple_wishlist_popup .footer .bot_left, .invitationDialog .bot_left, .cancel_subscription_popup .footer .bot_left, .coshopHelp .bot_left, #second_level_forgetpassword_popup .footer .bot_left, #second_level_compareproducts_popup .footer .bot_left, #second_level_invstatus_popup .footer .bot_left, #cops_ordersearch_result_popup .footer .bot_left {
    background-image: url("/lp/no/images/popup_botleft.png");
    background-repeat: no-repeat;
    float: left;
    height: 14px;
    width: 8px;
}
#second_level_category_popup .footer .bot_right, #BTcops_ordersearch_result_popup .footer .bot_right, #requisition_list_popup .footer .bot_right, .multiple_wishlist_popup .footer .bot_right, .invitationDialog .bot_right, .cancel_subscription_popup .footer .bot_right, .coshopHelp .bot_right, #second_level_forgetpassword_popup .footer .bot_right, #second_level_compareproducts_popup .footer .bot_right, #second_level_invstatus_popup .footer .bot_right {
    background-image: url("/lp/no/images/popup_botright.png");
    background-position: right center;
    background-repeat: no-repeat;
    float: left;
    height: 14px;
    width: 490px;
}
.photosearch_result tr td:first-child {
    font-weight: bold;
}
.photosearch_result tr td {
    border-top: 1px solid #cccccc;
    padding: 5px;
    vertical-align: top;
}
.photosearch_result tr:nth-child(2n+1) {
    background-color: #ffff66;
}
.photosearch_result tr:nth-child(2n) {
    background-color: #fff;
}
.photosearch_result {
    border-collapse: collapse;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    margin-left: 10px;
    text-align: left;
    width: 471px;
}
.bodycontent {
    font-size: 12px;
}
.dijitDialogUnderlay {
    background: none repeat scroll 0 0 #333333;
    display: block !important;
    opacity: 0.7;
    position: absolute;
}
.dijitDialogTitleBar {
    display: none;
}

#second_level_category_popup .bodycontent, #BTcops_ordersearch_result_popup .bodycontent, #requisition_list_popup .bodycontent, .invitationDialog .bodycontent, .coshopHelp .bodycontent, #second_level_forgetpassword_popup .bodycontent, #second_level_compareproducts_popup .bodycontent, #second_level_invstatus_popup .bodycontent, #cops_ordersearch_result_popup .bodycontent {
    background-image: url("/lp/no/images/popup_center_tile.png");
    background-repeat: repeat-y;
    margin: 0;
    padding: 0 0 15px;
}

#second_level_category_popup .header, #BTcops_ordersearch_result_popup .header, #second_level_forgetpassword_popup .header {
    background-image: url("/lp/no/images/popup_center_tile.png");
    background-repeat: repeat-y;
    clear: left;
    height: 23px;
    text-align: right;
}


#second_level_category_popup .close, #BTcops_ordersearch_result_popup .close, #requisition_list_popup .close, .multiple_wishlist_popup .close, .cancel_subscription_popup .close, #second_level_forgetpassword_popup .close, #second_level_compareproducts_popup .close, #second_level_invstatus_popup .close, #cops_ordersearch_result_popup .close {
    color: #666666;
    padding: 0 15px 2px 0;
}

/* COPS OrderSearch END */

@media only screen and (max-width: 767px) {
	html, body {
	background:url("/imageserver/japan/japanphoto/css/gfx/jplp-bg.jpg") scroll left top repeat-x;
	padding:0;
	margin:0;
	overflow-x: hidden;
	}
	
	img {
		max-width:100% !important;
		}
	.dialogwindow {
    	width: 100% !important;
    	height: 100% !important;
	}
    #main_container {
	width:100%;
	padding:0;
	margin:0;
	float:left;
	}
	
	.header_container {
		padding:0 0 10px;
		margin:0 0 10px;
		height:100%;
		width:100%;
		float:left;
		}
		
	.header_content {
		width:100%;
		float:left;
		}
		
	.header_logo {
    float: none;
    text-align: center;
	width:96%%;
	padding:0 2%;
		}
		
	.header_text {
		float:left;
		text-align:center;
		position:relative;
		font-size:20px;
		margin:7px 0;
		padding:0 2%;
		width:96%;
		}
		
	#yellow_bar_container {
		background:#eee;
		width:100%;
		padding:5px 0;
		float:left;
		}
		
		#search input[type="text"] {
			width:96%;
			font-size:14px;
			}
		
		.search_input {
			width:95.5%;
			margin:0 2%;
			padding:0;
			border-radius:0;
			-webkit-border-radius:0;
			float:left;
			}
			
		input {
			border:0;
			}
			
		input#search_bar {
			border: 0 none;
    		color: #666666;
   		    float: left;
    	font-size: 10px;
    	padding: 9px 2%;
    	position: relative;
    	width: 84%;
			}
			
		#searchsubmit {
			background: url("/imageserver/japan/japanphoto/css/gfx/search-btn.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    		border: 0 none;
    		cursor: pointer;
    		padding: 5px 0;
    		position: absolute;
    		width: 23px;
			margin:0;
			right:5px;
			bottom:2px;
			}
			
		input#search_bar placeholder {
			display:none;
			}
			
	.lifted-corners:before, .lifted-corners:after {
    display:none;
}

.drop-shadow:before, .drop-shadow:after {
    display:none;
}

.lifted-corners:after {
    display:none;
}

.fixed {
	position:fixed; top:0;
	}
	
	
.search_btn {
	position:absolute;
	right:5px;
	top:5px;
	}
	
ul.top_menu {
	position:relative;
	float:left;
	list-style:none;
	margin:0;
	padding:0 2%;
	width:96%;
	text-align:center;
	}
	
	ul.top_menu li {
		float:none;
		color:#333;
		font-size:18px;
		padding:5px 0px 5px 30px;
		margin:7px 20px 4px;
		display:inline-block;
		}
		
	ul.top_menu li:last-child {
		margin-right:0;
		}
				
#left_overlay {
    display:none;
}

#right_overlay {
    display:none;
}
	
.cewe_btn {
	float:left;
	position:relative;
	}
	
.hw_btn {
	float:right;
	position:relative;
	}
	
.center_area {
	background:none;
	position:relative; 
	margin:0 auto; 
	float:left; 
	width:96%;
	padding:0 2%;
	height:100%;
	}
	
/* ===== BUTTONS ===== */
ul.splitmenu {
	display:none;
}
.mobile_buttons_container {
	width:100%; padding:0; position:relative; float:left; display:block;
	}
	
	.mobile_button_cewe {
		background:url("/imageserver/japan/japanphoto/css/gfx/button_cewe_icon.png") scroll 3% center no-repeat #c30c15; width:38%; margin:10px 2% 10px 0; padding:15px 0 15px 10%; position:relative; float:left;
		}
		
	.mobile_button_hw {
		background:url("/imageserver/japan/japanphoto/css/gfx/button_hw_icon.png") scroll 3% center no-repeat #333333; width:38%; margin:10px 0 10px 2%; padding: 15px 0 15px 10%; position:relative; float:right;
		}
		
		.mobile_button_cewe span {
			color:#ffffff;
			font-family:"dancing_script";
			font-size:38px;
			line-height:37px;
			float:left;
			}
			
		.mobile_button_hw span {
			color:#ffffff;
			font-family:roboto, Arial, Helvetica, sans-serif;
			font-size:26px;
			line-height:37px;
			float:left;
			}
			
			.mobile_button_cewe span a, .mobile_button_hw span a {
				text-decoration:none;
				color:#ffffff;
				font-weight:normal;
				display:block;
				}
/* ===== BUTTONS END ===== */
	
.cewe_circle {
	left:0;
	position:absolute;
	}
	
.hw_circle {
	right:0;
	position:absolute;
	}
	
.jp_woman {
    position: relative;
	float:left;
	margin:0 10%;
	width:80%;
	}
	
	.jp_woman img {
		width:100%;
		margin:0 0 -4px;
		}
	
.contact_social {
	width:96%;
	padding:0 2%;
	position:relative;
	float:left;
	margin:0 auto;
	}
		
.livechat {
	float:right;
	margin:7px 0 0 0;
	}
		
ul.social_icons {
	float:right;
	display:inline-block;
	}

ul.social_icons li {
	margin-right:20px;
}
			
.gallery_container {
	width:96%;
	position:relative;
	margin:0 auto;
	padding:0 2%;
	float:left;
	}
	
.ngg-galleryoverview {
	float:left;
	}
			
.ngg-gallery-thumbnail-box {
	margin:10px 1%;
	float:left;
	position:relative;
	width:48%;
	}			
	
.ngg-gallery-thumbnail-box:nth-child(3n+3) {
	margin-right:1%;
	}
	
.ngg-gallery-thumbnail-box img {
    width: 100%;
}

.ngg-gallery-thumbnail-box a {
	border:0;
	}
	
div#shDisplay img#shTopImg {
border: 0 !important;
padding: 0 !important;
width: 100% !important;
}
	
#gallery-close {
width: 100% !important;
position: relative !important;
float:none !important;
}

#gallery-close img {
left: auto !important;
position: absolute !important;
top: -45px !important;
}
	
.footer_content {
	position:relative;
	width:96%;
	margin:0 auto;
	padding:0 2%;
	float:left;
	}
	
ul.hotlinks {
    list-style: none;
    margin-bottom: 28px;
    margin-top: 28px;
    padding: 0;
	width:50%;
	float:left;
	position:relative;
}

.seo_box {
	width:96%;
	float:left;
	padding:10px 2%;
	}
	
	.seo_box h1 {
		font-size:14px;
		}
		
	.seo_box p {
		font-size:14px;
		}
		
.about {
	width:100%;
	text-align:center;
	}
		
}

@media only screen and (max-width: 500px) {
	
html, body {
	overflow-x: hidden;
	}
	
.header_text {
	font-size:14px;
	}
	
ul.top_menu li { 
	font-size:15px;
	padding: 5px 0 5px 25px;
	margin:7px 5px 5px;
	}
	
.mobile_button_cewe {
		width:80%; margin:10px 0 0; padding:15px 0 15px 20%;
		}
		
.mobile_button_hw {
		width:80%; margin:10px 0; float:left; padding:15px 0 15px 20%;
		}
		
		.mobile_button_cewe span {
			font-size:42px;
			line-height:41px;
			}
			
		.mobile_button_hw span {
			font-size:30px;
			line-height:40px;
			}

.contact {
	margin-right:0;
	}

.livechat {
	float:left;
	}
	
.ordersearch-popup {
	width:100% !important;
}
	
.contact_social {
	width:280px;
	padding:0;
	position:relative;
	float:none;
	margin:0 auto;
	}
	
	ul.social_icons { 
	float:left;
	}
	
ul.hotlinks {
	width:100%;
	float:none;
}

ul.hotlinks li {
	text-align:center;
}
	
}